.new_nr {
    width: auto;
    /*! float: right; */
    margin-bottom: 25px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
}

.new_nr ul {
    list-style: none;
}

.new_nr li {
    height: 140px;
    border-bottom: 1px dashed #d1d1d1;
    margin-bottom: 30px;
}

.new_nr dt {
    float: left;
    width: 170px;
}

.new_nr dt img {
    border: solid 4px #eaeaea;
    display: inline-block;
}

.new_nr dd {
    width: 650px;
    float: right;
    padding-top: 12px;
}

.new_nr dd a {
    font-size: 14px;
    width: 260px;
    overflow: hidden;
    font-weight: bold;
}

.new_nr_tilte {
    width: 810px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    background: #eeeeee;
    margin-top: 20px;
    font-weight: bold;
    color: #e94c13;
    font-size: 13px;
}

.new_nr_ddj {
    text-align: center;
    padding-top: 10px;
    font-size: 12px;
}

.new_nr_ly {
    padding-top: 20px;
    text-align: center;
}

.new_nr_ly p {
    text-indent: 2em;
    text-align: left;
}

.new_nr_ly img {
    margin: 10px auto;
    text-align: center;
}

.new_nr h2 {
    background: url(../image/chanping_nr_tilte.jpg) no-repeat;
    font-size: 13px;
    color: #fff;
    margin-bottom: 10px;
    margin-top: 10px;
    height: 25px;
    line-height: 21px;
    text-indent: 1em;
}

.jj {
    height: 62px;
    padding-top: 8px;
}

.mora {
    color: #595757;
}

.more {
    color: #003f97;
}

.cgal_nr {
    width: 810px;
    float: left;
}

.cgal_nr p {
    font-size: 14px;
    text-indent: 2em;
    line-height: 25px;
}

.cgal_nr ul {
    list-style: none;
}

.new_youshi {
    margin: 0 auto;
    width: 1000px;
    height: 87px;
    margin-bottom: 30px;
    margin-top: 30px;
}

.new_youshi ul {
    list-style: none;
}

.new_youshi li {
    float: left;
    margin: 3px;
}

.sousuo_banner_zx {
    width: 1000px;
    margin: 0 auto;
}

.sousuo_banner_zx img {
    margin-top: 200px;
    margin-left: 770px;
}

.zmkh_banner_zx {
    width: 1000px;
    margin: 0 auto;
}

.zmkh_banner_zx img {
    margin-top: 100px;
    margin-left: 750px;
}

.gywp_zx {
    width: 1000px;
    margin: 0 auto;
}

.gywp_zx img {
    margin-top: 120px;
    margin-left: 860px;
}

.youshi_zx {
    width: 1000px;
    margin: 0 auto;
}

.youshi_banner_zx img {
    margin-top: 123px;
    margin-left: 1265px;
}

.cgal_banner_zx {
    width: 1000px;
    margin: 0 auto;
}

.cgal_banner_zx img {
    margin-top: 130px;
    margin-left: 155px;
}

.box2 {
    width: 810px;
    float: left;
    margin-top: 25px;
}

.fw_ul2 {
    width: 810px;
    height: 35px;
    border-bottom: 1px solid #e94c13;
    list-style: none;
}

.fw_ul li,
.fw_ul2 li {
    width: 89px;
    height: 35px;
    background: url(../image/qp.gif) no-repeat left center;
    float: left;
    margin-right: 1px;
    font-size: 14px;
    color: #4d4d4d;
    font-weight: bold;
    line-height: 36px;
    text-align: center;
    cursor: pointer;
}

.fw_ul li.current,
.fw_ul2 li.current,
.team li.current {
    background: url(../image/qp_dq.gif) no-repeat left center;
    color: #fff;
}

.wt {
    width: 790px;
    margin-top: 10px;
}

.wt_bt {
    width: 790px;
    overflow: hidden;
    padding-bottom: 10px;
    padding-top: 10px;
}

p.w {
    background: url(../image/w.gif) no-repeat left 2px;
    padding-left: 30px;
    font-weight: bold;
    color: #5f5f5f;
    line-height: 20px;
    cursor: pointer;
}

p.d {
    display: none;
    background: url(../image/da.gif) no-repeat left top;
    padding-left: 30px;
    margin-top: 10px;
    line-height: 20px;
    color: #5f5f5f;
}

p.w.dq {
    color: #e94c13;
}


/*--------------------???????--------------------*/

.gsjj_nr {
    width: 810px;
    float: left;
    margin-bottom: 25px;
}

.gsjj_nr p {
    text-indent: 2em;
    line-height: 25px;
    padding-top: 29px;
    font-size: 14px;
}

.gsjj_nr_1 {
    text-align: center;
    padding-top: 30px;
}


/*--------------------????????--------------------*/

.fwlc_nr {
    width: 810px;
    float: left;
    margin-top: 25px;
}


/*--------------------????????--------------------*/

.wt_box {
    font-size: 14px;
}


/*--------------------??????--------------------*/

.zmkh_nr p {
    font-size: 13px;
    line-height: 30px;
    padding-top: 15px;
}

.zmkh_ul {
    margin-top: 40px;
    border-bottom: 1px solid #e94c13;
    overflow: hidden;
}

.zmkh_ul li.current {
    color: #fff;
}

.zmkh_ul li {
    float: left;
    cursor: pointer;
    margin-right: 1px;
    font-size: 14px;
    font-weight: bold;
    color: #4d4d4d;
}

.ly_box {
    width: 690px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #999;
}

.zmkh_ul li .li_z {
    width: 4px;
    height: 36px;
    background: url(../image/li_z.gif) no-repeat left center;
    float: left;
}

.zmkh_ul li {
    height: 5px;
}

.zmkh_ul li .li_y {
    width: 4px;
    height: 36px;
    background: url(../image/li_y.gif) no-repeat left center;
    float: left;
}

.zmkh_ul li .li_zh {
    padding: 0 10px;
    height: 36px;
    line-height: 36px;
    background: url(../image/li_zh.gif) repeat-x;
    float: left;
}

.zmkh_ul li.current .li_z {
    width: 4px;
    height: 36px;
    background: url(../image/li_z_h.gif) no-repeat left center;
    float: left;
}

.zmkh_ul li.current .li_y {
    width: 4px;
    height: 36px;
    background: url(../image/li_y_h.gif) no-repeat left center;
    float: left;
}

.zmkh_ul li.current .li_zh {
    padding: 0 10px;
    height: 36px;
    line-height: 36px;
    background: url(../image/li_zh_h.gif) repeat-x;
    float: left;
}

.zm_box {
    width: 810px;
    padding-top: 10px;
    height: 210px;
    overflow: hidden;
}

.zm_box2 li {
    width: 124px;
    height: 68px;
    border: 1px solid #ededed;
    float: left;
    margin-top: 10px;
    margin-right: 36px;
}

.zm_box2 li.hover {
    border: 1px solid #e94c13;
}


/*--------------------????????--------------------*/

.fw_box2 {
    width: 808px;
    overflow: hidden;
    border: 1px solid #d9d9d9;
}

.fw_nr2 {
    overflow: hidden;
}

.zixun2 {
    width: 628px;
    background: #fff url(../image/fw1.gif) no-repeat left center;
    overflow: hidden;
    padding-bottom: 5px;
    min-height: 82px;
    _height: 82px;
    border-bottom: 1px solid #d9d9d9;
    padding-right: 10px;
    padding-left: 170px;
}

.fw_box2 h4 {
    padding-top: 12px;
    color: #e94c13;
    font-weight: bold;
    font-size: 18px;
}

.fw_box2 p {
    margin-top: 5px;
    color: #4d4d4d;
    line-height: 20px;
}

.jisong {
    width: 778px;
    padding-right: 10px;
    background: #fff url(../image/fw2.gif) no-repeat left center;
    overflow: hidden;
    min-height: 95px;
    _height: 95px;
    border-bottom: 1px solid #d9d9d9;
    padding-left: 170px;
}

.jisong2 {
    width: 628px;
    padding-right: 10px;
    background: #fff url(../image/fw2.gif) no-repeat left center;
    overflow: hidden;
    min-height: 95px;
    _height: 95px;
    border-bottom: 1px solid #d9d9d9;
    padding-left: 170px;
    line-height: 20px;
    padding-bottom: 5px;
    color: #444444;
}

.jishu {
    width: 778px;
    padding-right: 10px;
    background: #fff url(../image/fw3.gif) no-repeat left center;
    overflow: hidden;
    min-height: 82px;
    _height: 82px;
    border-bottom: 1px solid #d9d9d9;
    padding-left: 170px;
    padding-right: 10px;
}

.jishu2 {
    width: 628px;
    padding-right: 10px;
    background: #fff url(../image/fw3.gif) no-repeat left center;
    overflow: hidden;
    min-height: 82px;
    _height: 82px;
    border-bottom: 1px solid #d9d9d9;
    padding-left: 170px;
    padding-right: 10px;
}

.hetong {
    width: 778px;
    background: #fff url(../image/fw4.gif) no-repeat left center;
    padding-left: 170px;
    overflow: hidden;
    min-height: 121px;
    _height: 121px;
    padding-right: 10px;
    padding-bottom: 10px;
}

.hetong2 {
    width: 628px;
    background: #fff url(../image/fw4.gif) no-repeat left center;
    padding-left: 170px;
    overflow: hidden;
    min-height: 121px;
    _height: 121px;
    padding-right: 10px;
    overflow: hidden;
    padding-bottom: 10px;
}


/*--------------------??????--------------------*/

.team {
    width: 710px;
    margin-top: 20px;
    height: 36px;
    border-bottom: 1px solid #e94c13;
}

.team li {
    cursor: pointer;
    width: 89px;
    height: 36px;
    float: left;
    margin-right: 1px;
    background: url(../image/qp.gif) no-repeat left center;
    line-height: 36px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #4d4d4d;
}

.team_box {
    width: 800px;
    height: 420px;
    background: #f1f1f1;
    padding: 5px;
}

.team {
    width: 810px;
    margin-top: 30px;
    height: 36px;
    border-bottom: 1px solid #e94c13;
}

.team li {
    cursor: pointer;
    width: 89px;
    height: 36px;
    float: left;
    margin-right: 1px;
    background: url(../image/qp.gif) no-repeat left center;
    line-height: 36px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #4d4d4d;
}


/*--------------------????--------------------*/

.new_nr h1 {
    font-size: 14px;
    color: #e94c13;
    font-weight: bold;
    line-height: 22px;
    padding-top: 20px;
}

.new_nr p {
    text-indent: 25px;
    line-height: 22px;
    margin-bottom: 10px;
}

.clearfix {
    display: block;
    zoom: 1;
}

.clearfix span {
    float: right;
    color: #003f97;
    font-size: 12px;
}

.pages {
    clear: both;
    overflow: hidden;
    text-align: center;
    color: #404040;
    margin-right: 40px;
    margin-bottom: 20px;
}

.pages .page a {
    border: 1px solid #d3d3d3;
    padding: 2px 6px;
    display: inline-block;
}

.pages .page a.cur_page {
    background: #525152;
    border: none;
    color: #fff;
    display: inline-block;
    padding: 2px 6px;
}